CREDIT UNIONS DEMO SERVER - Bug #8036

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus 06 -->put validation
message if the applicant selects invalid end date " End date should not be less than start date" &

"Start date should not be greater than end date"
10/03/2023 11:23 AM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

put validation message if the applicant selects invalid end date " End date should not be less than start date" & "Start date should not
be greater than end date" (make sure validation should come when applicant select invalid end date )
History

#1 - 10/09/2023 11:35 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 12:05 PM - Mohd Irfan
- File clipboard-202310141205-3mbcz.png added

- Status changed from Resolved to Closed
This issue has been verified
and it has been found that the issue is fixed!
